<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<Colors>
    <value>0x231f20</value>
    <icon>color_icon_0.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xed1c24</value>
    <icon>color_icon_1.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x00a651</value>
    <icon>color_icon_2.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x00aeef</value>
    <icon>color_icon_3.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x2e3192</value>
    <icon>color_icon_4.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xec008c</value>
    <icon>color_icon_5.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xbe1e2d</value>
    <icon>color_icon_6.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xef4136</value>
    <icon>color_icon_7.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xf15a29</value>
    <icon>color_icon_8.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xf7941e</value>
    <icon>color_icon_9.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xfbb040</value>
    <icon>color_icon_10.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xf9ed32</value>
    <icon>color_icon_11.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x262262</value>
    <icon>color_icon_12.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x662d91</value>
    <icon>color_icon_13.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0xd7df23</value>
    <icon>color_icon_14.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0xfff200</value>
    <icon>color_icon_15.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x8dc63f</value>
    <icon>color_icon_16.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x009444</value>
    <icon>color_icon_17.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x006838</value>
    <icon>color_icon_18.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x2bb673</value>
    <icon>color_icon_19.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x00a79d</value>
    <icon>color_icon_20.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x27aae1</value>
    <icon>color_icon_21.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x1c75bc</value>
    <icon>color_icon_22.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x2b3990</value>
    <icon>color_icon_23.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0xc49a6c</value>
    <icon>color_icon_24.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0xa97c50</value>
    <icon>color_icon_25.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
<Colors>
    <value>0x8b5e3c</value>
    <icon>color_icon_26.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x754c29</value>
    <icon>color_icon_27.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x922727</value>
    <icon>color_icon_28.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x9e1f63</value>
    <icon>color_icon_29.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0xda1c5c</value>
    <icon>color_icon_30.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0xee2a7b</value>
    <icon>color_icon_31.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0xc2b59b</value>
    <icon>color_icon_32.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x9b8579</value>
    <icon>color_icon_33.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x726658</value>
    <icon>color_icon_34.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x594a42</value>
    <icon>color_icon_35.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x603913</value>
    <icon>color_icon_36.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x3c2415</value>
    <icon>color_icon_37.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x414042</value>
    <icon>color_icon_38.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x58595b</value>
    <icon>color_icon_39.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x6d6e71</value>
    <icon>color_icon_40.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
<Colors>
    <value>0x808285</value>
    <icon>color_icon_41.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
</xparam>